@charset "utf-8";
body,ul,li,h1,h2,h3,h4,h5,h6,form,dl,dd{margin:0;padding:0;list-style:none;}
body{font:12px/21px "\5B8B\4F53",Arial,sans-serif;background:#fff;color:#333;}
img{border:none;}
a{color:#fff;text-decoration:none;}
a:hover{color:#4ba4f4;text-decoration:underline;}
article,section,header,footer,aside,nav,iframe,img{display:block;}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;line-height:0;}
.clearfix{zoom:1;}
.clear{clear:both;}
mark{background:none;font-family:Arial;color:#f00;}
::selection{background-color:#d64331;color:#fff;}
::-moz-selection{background-color:#d64331;color:#fff;}

body, h1, h2, h3, h4, h5, h6, hr, p, blockquote, dl, dt, dd, ul, ol, li, pre, form, fieldset, legend, button, input, textarea, th, td {
    margin: 0;
    padding: 0;
}
body, button, input, select, textarea {
    color: #fff;
    font: 14px/24px Microsoft YaHei,tahoma,arial,Simsun;
}
body {
    background: #fff none repeat scroll 0 0;
}
.banner{background: rgba(0, 0, 0, 0) url("../images/nav_bg.jpg") no-repeat scroll center top;
    height: 800px;
    overflow: hidden;
    width: 100%;}
.banner123{width: 1000px; margin: 0 auto;}
.banner01 {
    background: rgba(0, 0, 0, 0) url("../images/gkqdb_01.jpg") no-repeat scroll center top;
    height: 299px;margin: 0 auto;}
.banner a{color:#fff;font: bold 16px/18px "微软雅黑","黑体""Microsoft YaHei"Arial,sans-serif;}
.banner a:hover{color:#fff;font: bold 18px/20px "微软雅黑","黑体""Microsoft YaHei"Arial,sans-serif;}
.banner01-01{ float:right; width:395px;  padding-top:185px; }
.banner02 {
    background: rgba(0, 0, 0, 0) url("../images/gkqdb_02.jpg") no-repeat scroll center top;
    height: 252px; margin: 0 auto;}
.banner02-01{ width:560px; float:left;}
.banner02 a{ float:right;color:#fff;font: bold 16px/18px "微软雅黑","黑体""Microsoft YaHei"Arial,sans-serif;}
.banner02 a:hover{ float:right;color:#fff;font: bold 18px/20px "微软雅黑","黑体""Microsoft YaHei"Arial,sans-serif;}

.banner02-02{ width:246px; float:left;}
.banner03 {
    background: rgba(0, 0, 0, 0) url("../images/gkqdb_03.jpg") no-repeat scroll center top;
    height: 249px;margin: 0 auto;}
.banner03-01{ padding-left:450px; height:120px; padding-top:5px;}
.banner03-02{ float:left;padding-left:80px;}
.banner03-03{ float:right;padding-right:310px;}
.nr{ background:#e34633;}
.nr123{width: 1000px; margin: 0 auto;}
.nr01{background: rgba(0, 0, 0, 0) url("../images/gkqdb_04.jpg") no-repeat scroll center top; height:139px;margin: 0 auto;}
.nr01-01{ padding-top:10px; width:525px; float:right;}
.nr01-01 a{color:#fff;font: bold 16px/18px "微软雅黑","黑体""Microsoft YaHei"Arial,sans-serif; }
.nr01-01 a:hover{color:#fff;font: bold 18px/20px "微软雅黑","黑体""Microsoft YaHei"Arial,sans-serif;}
.sl{color:#fff;font: bold 16px/18px "Arial",Arial,sans-serif; padding:5px; padding-left:inherit;}
.s2{color:#fff; background:#d64331;}
.s2 li{ padding-bottom:20px;}
.di{background: rgba(0, 0, 0, 0) url("../images/gkqdb_06.jpg") no-repeat scroll center top;
    height: 200px;
    overflow: hidden;
    width: 100%;}
	
	
.nr2{ background:#27ae61; overflow:hidden;}
.nr0102{background: rgba(0, 0, 0, 0) url("../images/gkqdb_04_01.jpg") no-repeat scroll center top; height:239px;margin: 0 auto;}
.s4 h4{ background:url("../images/indeximg.png") no-repeat scroll center left ; padding-left:30px;color:#fff;}
.s4 li{background:url("../images/indeximgli.png") no-repeat scroll center left ; padding-left:10px;color:#fff;}
.s4 ul{ padding-left:30px;}
.s4{ float:left; width:260px; border-right:1px solid #98d8b3;}
.s5 h4{ background:url("../images/indeximg.png") no-repeat scroll center left ; padding-left:30px;color:#fff;}
.s5 li{background:url("../images/indeximgli.png") no-repeat scroll center left ; padding-left:10px;color:#fff;}
.s5 ul{ padding-left:30px;}
.s5{ float:left; width:430px; border-right:1px solid #98d8b3; padding-left:50px;}
.s6 h4{ background:url("../images/indeximg.png") no-repeat scroll center left ; padding-left:30px;color:#fff;}
.s6 li{background:url("../images/indeximgli.png") no-repeat scroll center left ; padding-left:10px;color:#fff;}
.s6{ float:right; width:200px;}
.s3{ color:#fff;font: bold 16px/18px "Arial",Arial,sans-serif; padding:20px; padding-left:inherit;}
.nr03{ width:1000px; overflow:hidden;color:#fff;font: 16px/18px "Arial",Arial,sans-serif; padding-bottom:50px; }
.nr03 p{padding-top:30px;}


.nr3{ background:#e34633; overflow:hidden;}
.nr0103{background: rgba(0, 0, 0, 0) url("../images/gkqdb_04_02.jpg") no-repeat scroll center top; height:239px;margin: 0 auto;}
.s7 li{background:url("../images/indeximgli.png") no-repeat scroll center left ; padding-left:10px;color:#fff;}
.s7 ul{ padding-left:30px;}
.s7{ float:left; width:570px; background:#dc4532; height:300px; padding-top:20px;}
.s8 li{background:url("../images/indeximgli.png") no-repeat scroll center left ; padding-left:10px;color:#fff;}
.s8{ float:left; width:370px; padding-left:50px; background:#d64331; height:300px; padding-top:20px;}

.nr4{ background:#8d44ad; overflow:hidden;}
.nr0104{background: rgba(0, 0, 0, 0) url("../images/gkqdb_07.jpg") no-repeat scroll center top; height:239px;margin: 0 auto;}
.s9{ width:1000px; height:90px; background:#7f3d9b;}
.ind{ width:165px; padding-top:25px; padding-left:10px; float:left;}
.ret{ padding:20px 0 0 20px; float:left; width:800px;}
.s10{ height:150px;}

.nr5{ background:#fdf2f2; overflow:hidden;}
.nr0105{background: rgba(0, 0, 0, 0) url("../images/gkqdb_08.jpg") no-repeat scroll center top; height:255px;margin: 0 auto;}
.s11{ color:#333;font: bold 16px/18px "Arial",Arial,sans-serif; padding:20px; padding-left:inherit;}
.s12{ height:901px;}

.nr6{ background:#1b64d3; overflow:hidden;}
.s13{ width:1000px;}
.nr0106{background: rgba(0, 0, 0, 0) url("../images/gkqdb_09.jpg") no-repeat scroll center top; height:251px;margin: 0 auto;}
.map01{ float:left; width:500px; height:387px; background: rgba(0, 0, 0, 0) url("../images/gkqdb_10.jpg") no-repeat scroll center top; }
.map02{float:left; width:500px; height:387px; background: rgba(0, 0, 0, 0) url("../images/gkqdb_11.jpg") no-repeat scroll center top; }
.map03{float:left; width:500px; height:357px; background: rgba(0, 0, 0, 0) url("../images/gkqdb_12.jpg") no-repeat scroll center top; }
.map04{float:left; width:500px; height:357px; background: rgba(0, 0, 0, 0) url("../images/gkqdb_13.jpg") no-repeat scroll center top; }

.nr7{ background:#f16506; overflow:hidden;}
.nr0107{background: rgba(0, 0, 0, 0) url("../images/gkqdb_14.jpg") no-repeat scroll center top; height:251px;margin: 0 auto;}
.nr7_01{ width:100%; background:#de5d06;}
.nr7_02{ width:1000px; margin:0 auto;}